/*------->>> TABLE OF CONTENTS <<<-------
	1. CUSTOM FONTS
	2. FOUNDATION OVERRIDE STYLES
	3. RESET STYLES
	4. BASIC STYLES
	5. GLOBAL STYLES
	6. HEADER STYLES
	7. CONTENT AREA
	8. SIDEBAR
	9. CALLOUT STYLES
	10. FOOTER STYLES
	11. FORM ELEMENT STYLES
    11.1 FIND A REP
	12. RESPONSIVE IFRAMES [Maps, Videos, etc.]
	13. BX SLIDER OVERRIDE STYLES
	14. BENEFITS [New Landing Pages 02-04-20]
	15. CTAs [New landing pages 02-04-20]
	16. WET SOL GRAPH [New landing pages 02-04-20]
	17. MEDIA QUERIES
	17. PRINT STYLES

/*------->>> COLOR PALETTE <<<-------
	#8fc222 - Green [Header Color, link color, button color]
	#112206 - Dark Green (Box Shadow H2 Slider)
	#171616 - Dark Dark Gray [Main Nav Link Colors]
	#4c4c4c - Medium Gray [body text color]
	#573C26 - Brown [Messaging BG Slider, link hover color]
	#0e0a05 - Brown Black [Social Icons]
	#281f14 - Dark Brown [Border Footer]
	#75634e - Light Brown [Footer Captiva Text]
	#bea98e - Lighter Brown [Footer Text]
	#120c05 - Dark Bron [Callouts Border]
	#f0e7d7 - Peach [Body bg color]
	
/*------->>> FONT STACKS & TYPOGRAPHY <<<-------
	Font Family: Open Sans, sans-serif [400 600 & 700]
	Font Family: Open Sans Condensed, sans-serif [700]
	Font Family: FontAwesome [Icon Font]
		SAMPLE CSS USAGE: fortawesome.github.io/Font-Awesome/cheatsheet/
		.myDiv {
			font-family:"FontAwesome";
			content:"\f111";
		}
		SAMPLE HTML USAGE: fortawesome.github.io/Font-Awesome/examples/
		<span class="fa-stack fa-lg">
			<i class="fa fa-square-o fa-stack-2x"></i>
			<i class="fa fa-twitter fa-stack-1x"></i>
		</span>
	Body copy: 0.813rem/1.2rem "Open Sans", sans-serif;
		*Note:	increased body copy to 0.875rem/1.4rem at 640px
				increased body copy to 1rem/1.6rem at 768px
	Headers: 2rem/2.3rem "Open Sans", sans-serif;
		*Note:	increased heading to 2.5rem/2.6rem at 768px

*/
/*------->>> 1. CUSTOM FONTS <<<-------*/
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/Open-Sans-600/Open-Sans-600.eot');
  src: url('../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Semibold'),
       local('Open-Sans-600'),
       url('../fonts/Open-Sans-600/Open-Sans-600.woff2') format('woff2'),
       url('../fonts/Open-Sans-600/Open-Sans-600.woff') format('woff'),
       url('../fonts/Open-Sans-600/Open-Sans-600.ttf') format('truetype'),
       url('../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Open-Sans-700/Open-Sans-700.eot');
  src: url('../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Bold'),
       local('Open-Sans-700'),
       url('../fonts/Open-Sans-700/Open-Sans-700.woff2') format('woff2'),
       url('../fonts/Open-Sans-700/Open-Sans-700.woff') format('woff'),
       url('../fonts/Open-Sans-700/Open-Sans-700.ttf') format('truetype'),
       url('../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: italic;
  src: url('../fonts/Open-Sans-italic/Open-Sans-italic.eot');
  src: url('../fonts/Open-Sans-italic/Open-Sans-italic.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Italic'),
       local('Open-Sans-italic'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.woff2') format('woff2'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.woff') format('woff'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.ttf') format('truetype'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 600;
  font-style: italic;
  src: url('../fonts/Open-Sans-600italic/Open-Sans-600italic.eot');
  src: url('../fonts/Open-Sans-600italic/Open-Sans-600italic.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Semibold Italic'),
       local('Open-Sans-600italic'),
       url('../fonts/Open-Sans-600italic/Open-Sans-600italic.woff2') format('woff2'),
       url('../fonts/Open-Sans-600italic/Open-Sans-600italic.woff') format('woff'),
       url('../fonts/Open-Sans-600italic/Open-Sans-600italic.ttf') format('truetype'),
       url('../fonts/Open-Sans-600italic/Open-Sans-600italic.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 700;
  font-style: italic;
  src: url('../fonts/Open-Sans-700italic/Open-Sans-700italic.eot');
  src: url('../fonts/Open-Sans-700italic/Open-Sans-700italic.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Bold Italic'),
       local('Open-Sans-700italic'),
       url('../fonts/Open-Sans-700italic/Open-Sans-700italic.woff2') format('woff2'),
       url('../fonts/Open-Sans-700italic/Open-Sans-700italic.woff') format('woff'),
       url('../fonts/Open-Sans-700italic/Open-Sans-700italic.ttf') format('truetype'),
       url('../fonts/Open-Sans-700italic/Open-Sans-700italic.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-weight: 700;
  font-style: bold;
  src: url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.eot');
  src: url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Condensed'),
       local('Open-Sans-Condensed-700'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.woff2') format('woff2'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.woff') format('woff'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.ttf') format('truetype'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.svg#OpenSans') format('svg');
}

/*------->>> 2. FOUNDATION OVERRIDE STYLES <<<-------*/
.column, .columns {
	padding-left:.625rem;
	padding-right:.625rem;
}
.row {
	max-width:1200px;
	max-width:75rem;
}
.row .row {
	margin:0 -.625rem;
}
.fullWidth { /*- for full width row -*/
	width:100%;
	max-width:100%;
	margin:0 auto;
}
/*------->>> 3. RESET STYLES <<<-------*/
/*	http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/*- HTML5 display-role reset for older browsers -*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/*------->>> 4. BASIC STYLES <<<-------*/
html {
  font-size:16px; /*- 1rem=16px -*/
}
html, html a, body  {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
body, html {
	height:auto;
	min-height:100%;
	line-height:1;
	background-color:#f0e7d7;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	color:#4c4c4c;
}
a, a:link, a:active, a:visited {
	color:#00944D;
	text-decoration:none;
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;
}
a:hover {
	color:#8FC222;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
i {
	font-style:normal;
}
small {
	font-size:80%;
}
h1, h2, h3, h4, h5, h6 {
	margin:.75rem 0;
	font-family:'Open Sans', sans-serif;
	color:#8fc222;
	line-height:1;
	font-weight:700;
	text-transform:uppercase;
}
h1 {
	font-size:2rem;
	line-height:2.3rem;
}
h2 {
	font-size:1.5rem;
	color:#4f3d27;
}
h3 {
	font-size:1.17rem;
}
h4 {
	font-size:1.063rem;
}
h5, h6 {
	font-size:0.83rem;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	color:inherit;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:inherit;
}
p, li, td {
	font-size:0.813rem;
	line-height:1.2rem;
}
p {
	margin:.7rem 0;
}
p:last-of-type {
	margin-bottom:.35rem;
}
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,
h1 + ul, h2 + ul, h3  + ul, h4 + ul, h5 + ul, h6 + ul,
h1 + ol, h2 + ol, h3  + ol, h4 + ol, h5 + ol , h6 + ol {
	margin-top:0;
}
hr { 
	border:0;
	height:1px;
	position:relative;
	margin:1.4rem 0;
}
hr:before {
	top:-0.5em;
	height:1em;
}
hr:after {
	content:'';
	height:0.5em; /*- half the height of :before -*/
	top:1px; /*- height of hr -*/
}
hr:before, hr:after {
	content:'';
	position:absolute;
	width:100%;
}
hr, hr:before {
	background:-moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 75%);
	background:-webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%,rgba(0,0,0,0.1)), color-stop(75%,rgba(0,0,0,0)));
	background:-webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
	background:-o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
	background:-ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
	background:radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}
hr:after {
    background:#fff;
}
blockquote {
	margin:1.4rem 0;
	padding:10px 10px 10px 0;
	font-style:italic;
	border-top:1px solid #D3D3D3;
	border-bottom:3px double #D3D3D3;
}
blockquote:before {
	display:block;
	float:left;
	margin:-10px 15px 0 0;
	padding:0;
	line-height:1;
	content:"\201C";
	font-family:"Open Sans", sans-serif;
	font-size:5rem;
	text-align:left;
}
blockquote p {
	display:inline;
}
blockquote cite {
	display:block;
	position:relative;
	margin-top:5px;
	font-size:0.813rem;
	font-weight:600;
	text-align:right;
}
sup, sub {
	vertical-align:baseline;
	position:relative;
	top:-0.4em;
}
sub {
	top:0.4em;
}
::-moz-selection {
	background:#61A630;
	color:#fff;
}
::selection {
	background:#61A630;
	color:#fff;
}
/*------->>> 5. GLOBAL STYLES <<<-------*/
.clearfix {
	zoom:1; /*- ie 6/7 -*/
}
.clearfix:before, 
.clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
/*- Base Button Styling -*/
.btn {
    display:inline-block;
    position:relative;
    top:0;
    padding:3px 20px;
	font-family:"Open Sans", sans-serif;
	font-size:1rem;
	font-weight:700 !important;
    text-align:center;
    text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.125rem;
    color:#8fc222;
	border:3px solid #8fc222;
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;
}
a.btn {
	color:#8fc222;
}
.btn:hover {
	background:#8fc222;
	color:#fff;
	text-shadow:0px 1px 1px rgba(0,0,0,0.20);	
	top:2px;
}
/*- Utility Classes -*/
.text-left {
	text-align:left;
}
.text-center, 
.text-left-center /* Left on Desktop, Center on Mobile */, 
.text-right-center  /* Right on Desktop, Center on Mobile */ {
	text-align:center;
}
.text-right {
	text-align:right;
}
.float-left {
	float:left;
}
.float-center {
	margin:0 auto;
}
.float-right {
	float:right;
}
.block {
	display:block;
}
.inline {
	display:inline;
}
.inline-block {
	display:inline-block;
}
.valign-middle {
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
/*------->>> 6. HEADER STYLES <<<--------*/
header {
	background:#fff;
	position:relative;
	z-index:999;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	border-top:5px solid #8fc222;
}
header.branding {
}
header .branding a {
	display:block;
}
header .branding img {
	width:100%;
	max-width:220px;
	height:auto;
	position:relative;
	bottom:-13px;
}
header .columns.phone {
	background:#8fc222;
	padding:0 0 7px 0;
}
header .columns.phone a,
header .columns.phone a:hover {
	color:#fff;
	font-weight:700;
	font-size:1.875rem;
	cursor:default;
}
/*------->>> 7. CONTENT AREA <<<-------*/
.content {
	position:relative;
	background:#f0e7d7;
	overflow:hidden;
}
.content > .row { 
	background:#fff;
	box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-moz-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-webkit-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26);
}
#index .content > .row { 
	background:url(../images/css/home-content-bg.png) bottom center no-repeat;
	background-size:675px auto;
	background-position:70% 100%;
	background-color:#fff;
	padding-bottom:45%;
}
.content-area {
	margin:10px 0;
}
.content-area ul {
	padding-left:15px;
    list-style:none;
    display:table;
}
.content-area li {
	display:table-row;
}
.content-area ul li:before {
	position:relative;
	top:-3.5px;
	padding-right:7px;
	font-family:"FontAwesome";
    font-size:.250rem;
    color:#8fc222;
    content:"\f111";
	display:table-cell;
}
.content-area ol {
	padding-left:35px;
}
.content-area ol li {
    position:relative;
    list-style-type:none;
    counter-increment:list;
}
.content-area ol li:before {
    position:absolute;
    left:-2.5rem;
    width:2rem;
	font-weight:600;
    color:#8fc222;
    text-align:right;
    content:counter(list) ".";
}
.content-area img:not([class]) {
	margin:7px;
	padding:1%;
	background:#fff;
	border:1px solid #dcdcdd;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0px 1px 7px 0px rgba(178, 177, 178, 0.61);
}
.content-area img.no-style {
	margin:0;
	padding:0;
	background:transparent;
	border:0;
	box-shadow:none;
}
.content-area a, 
.content-area a:link, 
.content-area a:active, 
.content-area a:visited {
	font-weight:700;
}
.content-area a:hover {
}
/*------->>> 8. SIDEBAR <<<-------*/

/*------->>> 9. CALLOUT STYLES <<<-------*/
.callouts {
	position:relative;
	background:#f0e7d7;
}
.callouts > .row {
	background:url(../images/css/callouts-bg.png) top center no-repeat #0e0a05;
	background-size:675px auto;
	box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-moz-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-webkit-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26);
	padding-bottom:60px;
}
.callouts h1 {
	color:#fff;
	text-align:center;
	margin:0 0 20px 0;
	text-shadow: 0px 1px 7px rgba(2, 1, 0, 0.74);
}
.callouts a, .callouts a:hover {
	color:#fff;
}
.callouts .row .row .columns {
	margin-bottom:10px;
}
.callouts .surfactants,
.callouts .furrow,
.callouts .foliar {
	display:inline-block;
	padding:30px 30px;
	width:100%;
	height:100%;
	overflow:hidden;
	text-decoration:none;
	font-weight:normal;
	border:5px solid #120c05;
	box-shadow:0px 1px 21px 0px rgba(5, 3, 1, 0.77);
	-webkit-transition:background-image 200ms ease-in-out;
	-moz-transition:background-image 200ms ease-in-out;
	-o-transition:background-image 200ms ease-in-out;
	-ms-transition:background-image 200ms ease-in-out;
	transition: background-image 200ms ease-in-out;
}
.callouts .surfactants:hover,
.callouts .furrow:hover,
.callouts .foliar:hover {
	cursor:pointer;
}
.callouts .surfactants {
	background:url(../images/callouts/surfactants-bg.png) top center no-repeat;
	background-size:cover;
}
.callouts .surfactants:hover {
	background:url(../images/callouts/surfactants-bg-hover.png) top center no-repeat;
	background-size:cover;
}
.callouts .furrow {
	background:url(../images/callouts/furrow-bg.png) top center no-repeat;
	background-size:cover;
}
.callouts .furrow:hover {
	background:url(../images/callouts/furrow-bg-hover.png) top center no-repeat;
	background-size:cover;
}
.callouts .foliar {
	background:url(../images/callouts/foliar-bg.png) top center no-repeat;
	background-size:cover;
}
.callouts .foliar:hover {
	background:url(../images/callouts/foliar-bg-hover.png) top center no-repeat;
	background-size:cover;
}
.callouts .surfactants figcaption,
.callouts .furrow figcaption,
.callouts .foliar figcaption {
	width:100%;
	padding-bottom:10%;/*Switch*/
	display:inline-block;
	position:relative;
	z-index:999;
	margin:0;
}
.callouts .surfactants h3,
.callouts .furrow h3,
.callouts .foliar h3 {
	position:absolute;
	right:0;
	left:0;
	top:35%;
	z-index:500;
	margin:0;
	padding:0;
	color:#fff;
	font-size:1.563rem;
	line-height:1.6rem;
	text-align:center;
	text-shadow:0px 1px 5px rgba(5, 3, 1, 0.77);	
	-webkit-transition:top 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
	-moz-transition:top 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
	-o-transition:top 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
	-ms-transition:top 200ms ease-in-out, -webkit-transform 200ms ease-in-out;	
	transition:top 200ms ease-in-out, transform 200ms ease-in-out;
}
.callouts .surfactants:hover h3,
.callouts .furrow:hover h3,
.callouts .foliar:hover h3 {
	position:absolute;
	top:0;
	color:#fff;
	text-align:left;
}
.callouts .surfactants figcaption p {
	margin-top:30px;
}
.callouts .furrow figcaption p,
.callouts .foliar figcaption p {
	margin-top:55px;
}
.callouts .surfactants figcaption p,
.callouts .furrow figcaption p,
.callouts .foliar figcaption p {
	color:#fff;
	font-weight:400;
	font-size:0.875rem;
	line-height:1.2rem;
	opacity:0;
   -webkit-transition: opacity 200ms ease-in-out;
   -moz-transition: opacity 200ms ease-in-out;
   -o-transition: opacity 200ms ease-in-out;
   -ms-transition: opacity 200ms ease-in-out;
   transition: opacity 200ms ease-in-out;
}
.callouts .surfactants:hover figcaption p,
.callouts .furrow:hover figcaption p,
.callouts .foliar:hover figcaption p {
	opacity:1;
}
.callouts .btn {
	margin-top:10px;
}
.callouts .surfactants figcaption img {
    width:60px;
	height:auto;
    position:absolute;
    left:0;
    right:0;
	top:50%;
    margin:0 auto;
    opacity:1;
	text-shadow:2px 4px 0px rgba(17, 34, 6, 1);
    transition:200ms all ease-in-out;
}
.callouts .surfactants:hover figcaption img {
	position:absolute;
	top:30px;
	left:-387px;
	/*margin:0;*/
	transform:scale(2.5);
	-webkit-transform:scale(2.5);
}
.callouts .furrow figcaption img,
.callouts .foliar figcaption img {
    width:75px;
	height:auto;
    position:absolute;
    left:0;
    right:0;
	top:65%;
    margin:0 auto;
    opacity:1;
	text-shadow:2px 4px 0px rgba(17, 34, 6, 1);
    transition:200ms all ease-in-out;
}
.callouts .furrow:hover figcaption img {
	position:absolute;
	top:30px;
	left:-322px;
	/*margin:0;*/	
	transform:scale(2.3) rotate(90deg);
	-webkit-transform:scale(2.3) rotate(90deg);
}
.callouts .foliar:hover figcaption img {
	position:absolute;
	top:30px;
	left:-352px;
	/*margin:0;*/
	transform:scale(2) rotate(-90deg);
	-webkit-transform:scale(2) rotate(-90deg);
}
/*------->>> 10. FOOTER STYLES <<<-------*/
footer {
	background:#F0E7D7;
}
footer  > .row {
	background:#4D3C28;
	background:url(../images/css/footer-bg.png) center no-repeat;
	background-size:cover;
	border-top:7px solid #281f14;
	box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-moz-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26); 
	-webkit-box-shadow:6px 0 4px -4px rgba(0, 0, 0, 0.26), -6px 0 4px -4px rgba(0, 0, 0, 0.26);
}
footer span.logo {
	display:block;
	margin-top:-37px;
	margin-bottom:-5px;
}
footer span.logo img {
	width:200px;
	height:auto;
}
footer p {
	color:#bea98e;
	font-size:0.625rem;
	line-height:0.813rem;
}
footer a,
footer a:link,
footer a:active,
footer a:visited {
	color:#bea98e;
}
footer a:hover {
	text-decoration:underline;
}
footer a.phone, footer a.phone:hover {
	cursor:default;
	text-decoration:none;
}
footer .medium-12 .row:first-child {
	margin-bottom: 70px;
}
footer p.captiva {
	margin-top:15px;
}
footer p.captiva,
footer p.captiva a,
footer p.captiva a:link,
footer p.captiva a:active,
footer p.captiva a:hover {
	color:#75634e;
}
footer .social {
	padding-top:15px;
}
footer .social a,
footer .social a:link,
footer .social a:active,
footer .social a:visited {
	display:inline-block;
	width:40px;
	height:40px;
	margin-right:3px;
    background:#0e0a05;
	font-weight:400;
	font-size:1.5rem;
	color:#4d3c27;
	text-align:center;
	line-height:40px;
	-webkit-transition:all 250ms ease-in-out, all 0.5s ease;
	-moz-transition:all 250ms ease-in-out, all 0.5s ease;
	-o-transition:all 250ms ease-in-out, all 0.5s ease;
	-ms-transition:all 250ms ease-in-out, all 0.5s ease;
	transition:all 250ms ease-in-out, all 0.5s ease;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
}
footer .social a:last-child {
	margin-right:0;
}
footer .social a:hover {
	color:#4d3c27;
	-webkit-transform:rotate(360deg); /*SWITCH to rotate and scale*/
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
	border-radius:100%;
	box-shadow:3px 5px 9.6px 0.4px rgba(12, 13, 13, 0.9);
}
/*------->>> 11. FORM ELEMENT STYLES <<<-------*/
.row form .row {
	margin:0;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid;
}
.row form li {
	width:100%;
}
.formElements h2 {
	margin-bottom:10px;
}
.formElements ul {
	list-style:none;
	display:block;
}
.formElements ul li:before {
	margin-right:0;
    content:"";
}
.formElements li {
	margin:0 0 10px 0;
}
.formElements,
.formElements label {
	color:#4c4c4c;	
}
.formElements input[type=text],
.formElements input[type=tel],
.formElements input[type=email],
.formElements textarea,
.formElements select {
	width:100%;
	margin:3px 0 0 0;
	padding:5px;
	background-color:#fff;
	font-size:0.813rem;
	color:#4c4c4c;
	line-height:1.4;
	border:1px solid #4c4c4c;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-box-shadow:inset 0 4px 7px rgba(0, 0, 0, 0.075);
	box-shadow:inset 0 4px 7px rgba(0, 0, 0, 0.075);
	-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.formElements select {
	-webkit-appearance:none !important;
	-moz-appearance:none !important;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+);
	background-position:100% center;
	background-repeat:no-repeat;
}
.formElements input[type=text]:focus,
.formElements input[type=tel]:focus,
.formElements input[type=email]:focus,
.formElements textarea:focus,
.formElements select:focus,
.formElements input[type=radio]:focus,
.formElements input[type=checkbox]:focus {
	border-color:#000;
	outline:0;
	-webkit-box-shadow:inset 0 4px 7px rgba(0, 0, 0, 0.075), 0 0 8px rgba(143,194,34, 0.6);
	box-shadow:inset 0 4px 7px rgba(0, 0, 0, 0.075), 0 0 8px rgba(143,194,34, 0.6);
}
.formElements input[type=radio],
.formElements input[type=checkbox] {
	margin-right:5px;
}
.content form input[type=submit] {
	background:#fff;
    display:inline-block;
    position:relative;
    top:0;
    padding:3px 20px;
	width:100%;
	font-family:"Open Sans", sans-serif;
	font-size:1rem;
	font-weight:700 !important;
    text-align:center;
    text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.125rem;
    color:#8fc222;
	border:3px solid #8fc222;
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;

}
.content form input[type=submit]:hover,
.content form input[type=submit]:focus {
	background:#8fc222;
	color:#fff;
	text-shadow:0px 1px 1px rgba(0,0,0,0.20);	
	top:2px;
}
/*------->>> 11.1. FIND A REP <<<-------*/
#formRepSearch input[type=submit] {
    width: auto;
}
#locationsPanel {
   margin: 10px 0 0 0;
    padding: 17px 17px 17px 17px;
    border: solid 1px #D4D2D2;
    background-color: #EAEBEC;
}
#locationsPanel td {
	padding: 3px 12px 3px 0;
	vertical-align: top;
	font-size:14px;
}
#locationsPanel .contactPhone {
	display: none;
}
#locationsPanel .tabContent {
	display: none;
}
#locationsPanel .tabContentShow {
	display: block;
}

/*------->>> 12. RESPONSIVE IFRAMES <<<-------*/
/*- Google Maps [div class="google-maps" then IFRAME] -*/
.google-maps {
    position:relative;
	height:175px;
    overflow:hidden;
    margin-bottom:15px;
    padding-bottom:25%;
}
/*- Flexible iFrame [div class="flex-container" then IFRAME] -*/
.flex-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
    overflow:hidden;
}
.google-maps iframe,
.flex-container iframe,   
.flex-container object,  
.flex-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*------->>> 13. BX SLIDER OVERRIDE STYLES <<<-------*/
.slider-wrap {  /*- home -*/
	position:relative;
	z-index:500;
	-webkit-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
}
.header-wrap  { /*- interior -*/
	position:relative;
	z-index:500;
	-webkit-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
}
.slider-wrap .columns,
.header-wrap .columns {
	padding:0;
}
.header-wrap img {
	display:block;
	width:100%;
	max-width:100%;
	height:auto;
}
.bx-wrapper {
	margin:0px;
	background:none;
	border:0px;
	box-shadow:none;
	z-index:500;
}
.bx-viewport {
	-webkit-transform:translateZ(0);
}
ul.bxslider {
	margin:0;
}
ul.bxslider li.one {
	background:url(../images/slider/slide1.jpg) top center no-repeat;
}
ul.bxslider li.two {
	background:url(../images/slider/slide2.jpg) top center no-repeat;
}
ul.bxslider li.three {
	background:url(../images/slider/slide3.jpg) top center no-repeat;
}
ul.bxslider li.one,
ul.bxslider li.two,
ul.bxslider li.three {
	background-size:cover;
}
ul.bxslider li .messaging {
	width:290px;
	margin:4rem auto;
}
ul.bxslider li .messaging p {
	background:rgba(87,60,38,.90);
	color:#fff;
	text-align:center;
	font-weight:400;
	font-size:0.563rem;
	padding:0.188rem 0;
	text-transform:uppercase;
/*	text-shadow:0 0.063rem 0.125rem rgba(0,0,0,0.2);*/
	text-shadow: 4px 4px 1px reba(17, 34, 6, 1);
	border:1px solid #121400;
	margin:0;
}
ul.bxslider li .messaging h2 {
	color:#fff;
	text-align:center;
	font-size:2.5rem;
	text-transform:uppercase;
	text-shadow:1.5px 1.5px 0px rgba(17, 34, 6, 1);
	margin:0;
}
/*- Controls -*/
.slider-controls {
	width:100%;
	max-width:900px;
	position:absolute;
	top:45%;
	right:0;
	left:0;
	margin:0 auto;
	z-index:700;
	display:none;
}
#slider-next {
	position:absolute;
	right:15px;
}
#slider-prev {
	position:absolute;
	left:15px;
}
#slider-next a,
#slider-prev a {
    display:inline-block;
    font-size:5rem;
    color:#fff;
	text-shadow:0px 1px 3px rgba(5, 3, 1, 0.77);
}
/*- Pager -*/
.bx-wrapper .bx-pager {
	text-align:center;
	position:absolute;
	bottom:0.938rem;
	z-index:800;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
	display:block;
	height:0.625rem;
	width:0.625rem;
	margin:0 0.188rem;
	border-radius:100%;
	border:0.063rem solid #a4a3a3;
	text-indent:-9999px;
	box-shadow:1.5px 1.5px 0px rgba(17, 34, 6, 1);
	transition:200ms all ease;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background:#a6ce39;
	border:0.063rem solid #fff;	
}
/*------->>> 14. BENEFITS [New Landing Pages 02-04-20] <<<-------*/
.benefits {
	background:#8fc222;
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-right: -10px;
}
.benefits > .row {
	margin-left:0;
	margin-right:0;
}
.benefits-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-align: center;
	align-items: center;
	padding:0;
}
.benefit {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding-right: .625rem;
	padding-left: .625rem;
}
.benefit-text,
.benefit-text:last-of-type {
	color:#fff;
	font-weight:700;
	font-size:1.125rem;
	text-align:center;
	margin:1rem 0;
	padding:0 0.938rem;
}

/*-------->>> 15. CTAs [New landing pages 02-04-20] <<<-------*/
.ctas {
	background:url(../images/css/callouts-bg.png) top center no-repeat #0e0a05;
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom:-3.438rem;
	padding:3rem 0 6rem 0;
}
.ctas > .row {
	margin-left:0;
	margin-right:0;
}
.cta-title {
	color:#fff;
	text-align:center;
}
.cta-text {
	text-align:center;
}
.cta-btn {
	color:#fff !important;
	background:#8fc222;
	font-size:1.375rem;
	padding:1rem 0;
	width:100%;
	max-width:350px;
}
.cta-btn:hover {
	background:#00944d;
	border-color:#00944d;
}
/*-------->>> 16. WET SOL GRAPH [New landing pages 02-04-20] <<<-------*/
.wet-sol-graph {
	margin:0.7rem 0;
	position:relative;
}
.wet-sol-graph-img {
	margin:0.7rem auto;
	padding:0;
	background:transparent;
	display:block;
	width:100%;
	max-width:450px;
	border:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	box-shadow:none;
}
.img-desktop {
	display:none;
}
.wel-sol-graph-item {
}
.graph-item-title {
	text-transform:none;
	margin-bottom:0;
	color:#00944d;
}
.graph-item-title + .graph-item-text {
	margin-top:0.75rem;
}
.graph-item-text {
	padding:0 0.75rem;
	font-size:0.875rem;
}
.graph-underline {
	position:relative;
    padding: 0.313rem 0.75rem;
    border-bottom: 2px solid #efc335;
}
/*------->>> 17. MEDIA QUERIES <<<-------*/
@media only screen and (min-width:30rem) { /*- 480px and up -*/
	/*---> Content <---*/
	#index .content > .row { 
		padding-bottom:25%;
	}
}
@media only screen and (min-width:40em) { /*- 640px and up -*/
/*---> Basic Styles <---*/
	p, li, td {
		font-size:0.875rem;
		line-height:1.4rem;
	}
	p {
		margin:.75rem 0;
	}
	p:last-of-type {
		margin-bottom:.325rem;
	}
	hr {
		margin:1.4rem 0;
	}
	blockquote {
		margin:1.4rem 0;
		padding:15px 15px 15px 0;
	}
	blockquote cite {
		font-size:0.875rem;
	}
	/*--->  Content Area <---*/
	#index .content > .row { 
		background:url(../images/css/home-content-bg.png) bottom center no-repeat;
		background-size:100% auto;
		background-color:#fff;
		padding-bottom:5%;
	}
	#index .content-area p {
		width:73%;
		height:auto;
	}
	.content-area {
		padding-top:45px;
		padding-bottom:45px;
	}
	#index .content-area {
		padding-top:20px;
	}
	/*--->  Callouts <---*/
	.callouts > .row { 
		background:url(../images/css/callouts-bg.png) top center no-repeat #0e0a05;
		background-size:100% auto;
	}
	/*---> BX Slider <---*/
	ul.bxslider li .messaging {
		width:500px;
		margin:4.5rem auto;
	}
	ul.bxslider li .messaging p {
		font-size:0.938rem;
		padding:0.188rem 0;
		border:2px solid #121400;
	}
	ul.bxslider li .messaging h2 {
		font-size:4rem;
		text-shadow:2px 4px 0px rgba(17, 34, 6, 1);
	}
	.slider-controls {
		display:inline-block;
	}
}
@media only screen and (min-width:40.125rem) { /*- 642px and up -*/
	/*---> Header <---*/
	header .columns.phone a, header .columns.phone a:hover {
		font-size:0.938rem;
	}
	header .branding img {
		bottom:-10px;
	}
	/*---> Callouts <---*/
	.callouts .surfactants figcaption,
	.callouts .furrow figcaption,
	.callouts .foliar figcaption {
		padding-bottom:3%;/*Switch*/
	}
	.callouts .surfactants h3,
	.callouts .furrow h3,
	.callouts .foliar h3 {
		font-size:0.875rem;
		line-height:1.1rem;
	}
	.callouts .surfactants figcaption p,
	.callouts .furrow figcaption p,
	.callouts .foliar figcaption p {
		font-size:0.75rem;
		line-height:1rem;
	}
	.callouts .btn {
		font-size:0.75rem;
	}
	/*---> Benefits <---*/
	.benefits {
		width: calc(100% + 22.38%);
		margin-left: -11.15%;
		margin-right: -11.15%;
	}
	.benefit {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
	}
	/*-------->>> 15. CTAs [New landing pages 02-04-20] <<<-------*/
	.ctas {
		width: calc(100% + 22.38%);
		margin-left: -11.15%;
		margin-right: -11.15%;
	}
}
@media only screen and (min-width:48em) { /*- 768px and up -*/
	/*---> Global <---*/
	.text-left-center /*Left on Desktop, Center on Mobile*/ {
		text-align:left;
	}
	.text-right-center  /*Right on Desktop, Center on Mobile*/ {
		text-align:right;
	}
	/*---> Header <---*/
	header .columns.phone a, header .columns.phone a:hover {
		font-size:1.25rem;
	}
	header .branding img {
		bottom:-13px;
	}
	/*---> Basic Styles <---*/
	h1, h2, h3, h4, h5, h6 {
		margin:1rem 0;
		line-height:1;
	}
	h1 {
		font-size:2.5rem;
		line-height:2.6rem;
	}
	h2 {
		font-size:2rem;
	}
	h3 {
		font-size:1.625rem;
	}
	h4 {
		font-size:1.3rem;
	}
	h5, h6 {
		font-size:1rem;
	}
	p, li, td {
		font-size:1rem;
		line-height:1.4rem;
	}
	p {
		margin:1rem 0;
	}
	p:last-of-type {
		margin-bottom:0.5rem;
	}
	blockquote cite {
		font-size:1rem;
	}
	/*--->  Content Area <---*/
	#index .content > .row { 
		padding-bottom:5%;
	}
	#index .content-area p {
		width:75%;
		height:auto;
	}
	/*---> Callouts <---*/
	.callouts .surfactants figcaption,
	.callouts .furrow figcaption,
	.callouts .foliar figcaption {
		padding-bottom:0%;/*Switch*/
	}
	.callouts .btn {
		font-size:0.688rem;
		padding:3px;
	}
	.callouts .surfactants,
	.callouts .furrow,
	.callouts .foliar {
		padding:30px 30px 0px 30px;
	}
	.callouts .surfactants h3,
	.callouts .furrow h3,
	.callouts .foliar h3 {
		top:25%;
	}
	.callouts .surfactants figcaption p {
		margin-top:17px;
	}
	.callouts .furrow figcaption p,
	.callouts .foliar figcaption p {
		margin-top:35px;
	}
	.callouts .surfactants figcaption img {
		top:37%;
	}
	.callouts .furrow figcaption img,
	.callouts .foliar figcaption img {
		top:47%;
	}
	/*---> BX Slider <---*/
	ul.bxslider li .messaging {
		margin:7rem auto;
	}
	/*---> Benefits <---*/
	.benefit {
		-ms-flex: 1 1 0px;
		flex: 1 1 0px;
	}
}
@media all and (min-width:48.063rem) { /*- 769px and up -*/
}
@media only screen and (min-width:56.25em) { /*- 900px and up -*/
}
@media all and (min-width:1000px) {
	#form-4162 .formElements .row ul > li {
		padding-right:0.625rem !important; 
	}
	#form-4162 .formElements .row ul > li:only-child {
		width: 100%;
	}
	#form-4162 .formElements .row ul > li:last-child,
	#form-4162 .formElements .row ul > li:only-child {
		padding-right:0 !important;
	}
	#form-4162 .formElements .row ul > li:nth-last-child(n+2):nth-last-child(-n+2):first-child,
	#form-4162 .formElements .row ul > li:nth-last-child(n+2):nth-last-child(-n+2):first-child ~ li {
		width: 50%;
	}
	#form-4162 .formElements .row ul > li:nth-last-child(n+3):nth-last-child(-n+3):first-child,
	#form-4162 .formElements .row ul > li:nth-last-child(n+3):nth-last-child(-n+3):first-child ~ li {
		width: 33.333%;
	}
	#form-4162 .formElements .row ul > li:nth-last-child(n+4):nth-last-child(-n+4):first-child,
	#form-4162 .formElements .row ul > li:nth-last-child(n+4):nth-last-child(-n+4):first-child ~ li {
		width: 25%;
	}
	.vertical-form #form-4162 .formElements .row {
		width:calc(50% - 1.25rem);
		float:left;
	}
	.vertical-form #form-4162 .formElements #row-3 {
		float:right;
		margin-top:-214px;
	}
	.vertical-form #form-4162 .formElements #row-3 textarea {
		height:174px;
	}
	.vertical-form #submit4162 {
		display:block;
		max-width:175px;
		margin-left:auto;
		margin-right:auto;
	}
	.wet-sol-graph {
		padding-top:6rem;
		padding-bottom:13rem;
	}
	.img-mobile {
		display:none;
	}
	.img-desktop {
		display:block;
	}
	.wet-sol-graph-item {
		position:absolute;
	}
	.graph-item1 {
		width:220px;
		text-align:right;
		top:calc(6rem + 43%);
		left:calc(50% - 375px);
		-webkit-transform:translate(-50%, -43%);
		transform:translate(-50%, -43%);
	}	
	.graph-item2 {
		width: 300px;
		text-align: right;
		top:2rem;
		left: calc(50% - 355px);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.graph-item3 {
		width:255px;
		top:4rem;
		left: calc(50% + 355px);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.graph-item4 {
		width:250px;
		top:365px;
		left:calc(50% + 400px);
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	.graph-item5 {
		margin:0 auto;
		max-width:410px;
		top:590px;
		right:0;
		left:0;
	}
	.graph-item1::before,
	.graph-item2::before,
	.graph-item3::before,
	.graph-item4::before,
	.graph-item5::before {
		display: block;
		content: "";
		height: 0;
		border-bottom:2px solid #efc335;
		position: absolute;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	.graph-item1::before,
	.graph-item3::before,
	.graph-item5::before {
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.graph-item2::before,
	.graph-item4::before {
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.graph-item1::before {
		top:5px;
		right:-85px;
		width:100px;
	}
	.graph-item2::before {
		top:88px;
		right:-115px;
		width:135px;
	}	
	.graph-item3::before {
		top:84px;
		left:-104px;
		width:122px;
	}	
	.graph-item4::before {
		top:5px;
		left:-85px;
		width:100px;
	}
	.graph-item5::before {
		top: -8px;
		left: 121px;
		width: 135px;
	}
	.graph-item1:after,
	.graph-item2:after,
	.graph-item3:after,
	.graph-item4:after,
	.graph-item5:after {
		display:block;
		position:absolute;
		content:"";
		width:10px;
		height:10px;
		border-radius:100%;
		background:#efc335;
	}
	.graph-item1::after {
		top:-35px;
		right:-75px;
	}
	.graph-item2::after {
		top: 135px;
		right: -103px;
	}
	.graph-item3::after {
		top: 125px;
		left: -93px;
	}
	.graph-item4::after {
		top: -35px;
		left: -77px;
	}
	.graph-item5::after {
		top: -60px;
		left: 230px;
	}
}
@media all and (min-width:64em) { /*- 1024px and up -*/
	/*---> Header <---*/
	header .columns.phone a, header .columns.phone a:hover {
		font-size:1.750rem;
	}
	/*--->  Content Area <---*/
	#index .content > .row { 
		padding-bottom:5%;
	}
	#index .content-area h1 {
		width:70%;
		height:auto;
	} 
	#index .content-area p {
		width:60%;
		height:auto;
	}
	/*---> BX Slider <---*/
	ul.bxslider li .messaging {
		width:700px;
		margin:10.5rem auto;
	}
	ul.bxslider li .messaging p {
		font-size:1.35rem;
		padding:.75rem 0;
		border:3px solid #121400;
	}
	ul.bxslider li .messaging h2 {
		font-size:6rem;
	}
	/*---> Callouts <---*/
	.callouts .surfactants figcaption,
	.callouts .furrow figcaption,
	.callouts .foliar figcaption {
		padding-bottom:10%;/*Switch*/
	}
	.callouts .surfactants h3,
	.callouts .furrow h3,
	.callouts .foliar h3 {
		font-size:1.563rem;
		line-height:1.6rem;
	}
	.callouts .surfactants figcaption p,
	.callouts .furrow figcaption p,
	.callouts .foliar figcaption p {
		font-size:0.875rem;
		line-height:1.2rem;
	}
	.callouts .btn {
		font-size:1rem;
		padding:3px 20px;
	}
	.callouts .surfactants,
	.callouts .furrow,
	.callouts .foliar {
		padding:30px 30px;
	}
	.callouts .surfactants h3,
	.callouts .furrow h3,
	.callouts .foliar h3 {
		top:35%;
	}
	.callouts .surfactants figcaption p {
		margin-top:30px;
	}
	.callouts .furrow figcaption p,
	.callouts .foliar figcaption p {
		margin-top:55px;
	}
	.callouts .surfactants figcaption img {
		top:50%;
	}
	.callouts .furrow figcaption img,
	.callouts .foliar figcaption img {
		top:65%;
	}
}
@media all and (min-width:68.75rem) { /*- *1100px and up -*/
	/*---> Header <---*/
	header .columns.phone a, header .columns.phone a:hover {
		font-size:1.875rem;
	}
}
@media all and (min-width:48em) and (max-width :64em) and (orientation:portrait) { /*- 768px - 1024px Ipad Portrait -*/
}
/*------->>> 18. PRINT STYLES <<<-------*/
@media print {
	html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, em, img, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, section, mark, audio, video {
		font:inherit; /*- Without this, font reset won't work -*/
		font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;	
		border:none;
	}
	a[href]:after { /*- Remove appending links -*/
		content:none !important;
	}
	body, article, .content {
		width:100%; /*- Full width of print screen -*/
	}
	@page {
		margin:1cm .2cm; /*- Print Screen Margin -*/
	}
	h1 {
		/*page-break-before:always; SWITCH - Force heading to always be the beginning of a page*/
	}
	h1, h2, h3, h4, h5 {
		font-weight:bold;
		background:none;
		page-break-after:avoid; /*- Avoid breaks directly after a heading, so won't print at page bottom -*/
	}
	table, figure, ul, img {
		page-break-inside:avoid; /*- prevent elements from being split across multiple pages -*/
	}
	img {
		max-width:100% !important; /*- Prevent images from bleeding over the edge of the printed page -*/
	}
	header, footer  {
		text-align:center;
	}
	nav, aside, hr {
		display:none;
	}
}